Subject: [bug#64620] [PATCH] gnu: home: Add home-emacs-service-type.

From: 宋文武 <[email-masked]>
Date: Sat, 22 Jul 2023 10:45:20 +0800

[email-masked] writes:

> This patch builds on patches from ( and David Wilson for a
> `home-emacs-service-type' (https://issues.guix.gnu.org/58693,
> https://issues.guix.gnu.org/60753, https://issues.guix.gnu.org/62549).
>
> Many of the features of the prior patches have been included, but the
> major focus here is to configure Emacs in Scheme rather than symlinking
> to existing configuration files.

Indeed a lot, I'm very interested in this, will play with it for some
time.

Thank you!